Cyberduck Mountain Duck CLI

#7976 closed defect (fixed)

Not responding after selecting files for upload

Reported by: csteele Owned by: dkocher
Priority: normal Milestone: 4.5.2
Component: cloudfiles Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 8

Description (last modified by csteele)

I'm on windows 8 using the latest version of cyberduck to upload image files to rackspace.com. This is the first time I have used this kind of ftp program and it's very frustrating. It seems that if I select more than 300 files or so, the program freezes and has to be closed from task manager. I have zero problems if I upload less than this amount. I have never had a program limit how many files I can upload at one time so I'm wondering if this is cyberduck, rackspace, or a combo of both. Also, I get a window that pops up asking me if I want the directory to list more than 10,000 files at once and I tic the box for always and click continue and still get the window every time it wants to list the directory I'm uploading to. Any help with this would be great, thank you in advance. P.S. I have updated to the latest nightly build and still no fix to my problem. Also my employer has told me that he has been able to upload over 10,000 files at the same time in the past without this issue.

Edit: it's exactly 363 files that are allowed to be uploaded each time.

Attachments (1)

cyberduck.log (214.8 KB) - added by csteele on Jun 2, 2014 at 2:18:27 PM.
log file

Download all attachments as: .zip

Change History (15)

comment:1 Changed on May 23, 2014 at 8:22:51 PM by csteele

  • Description modified (diff)

comment:2 Changed on May 30, 2014 at 3:55:07 PM by csteele

*bump* Is this community active?

comment:3 Changed on Jun 2, 2014 at 12:09:42 PM by dkocher

  • Summary changed from cyberduck not responding after selecting files for upload to Not responding after selecting files for upload

Please include the transcript from the log drawer and the file cyberduck.log in the application support directory.

comment:4 Changed on Jun 2, 2014 at 12:09:54 PM by dkocher

  • Milestone set to 4.4.5

Changed on Jun 2, 2014 at 2:18:27 PM by csteele

log file

comment:5 Changed on Jun 2, 2014 at 2:19:08 PM by csteele

How do I locate the transcript?

comment:6 Changed on Jun 3, 2014 at 1:29:12 PM by dkocher

  • Component changed from webdav to cloudfiles

comment:7 Changed on Jun 4, 2014 at 1:51:39 PM by dkocher

  • Milestone 4.4.5 deleted

comment:8 Changed on Jun 6, 2014 at 3:36:19 PM by csteele

I have another very large upload to do. Any tips on how to upload more than 363 files at a time in the mean time?

comment:9 Changed on Jun 18, 2014 at 1:51:02 PM by dkocher

  • Milestone set to 4.5

comment:10 Changed on Jun 18, 2014 at 1:51:10 PM by dkocher

  • Owner changed from dkocher to yla

comment:11 Changed on Jul 15, 2014 at 10:47:28 AM by dkocher

  • Milestone 4.5 deleted

comment:12 Changed on Aug 11, 2014 at 6:56:52 AM by dkocher

#8155 closed as duplicate.

comment:13 Changed on Aug 20, 2014 at 1:35:53 PM by dkocher

  • Milestone set to 4.5.2
  • Owner changed from yla to dkocher
  • Status changed from new to assigned

comment:14 Changed on Aug 20, 2014 at 1:52:33 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r15032. Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software